/* \\\\\\\\\\\\\\\\\    MODAL CODE   ///////////////////////////////// */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
  background: rgba(0, 0, 0, 0.7);
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B3000000,EndColorStr=#B3000000);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B3000000,EndColorStr=#B3000000);
}

.modal {
  display: none;
  background: #eee;
  padding: 0;
  z-index: 1001;
  position: absolute;
  width: 640px;
  min-height: 360px;
  background: url(Frame.png) no-repeat;
  padding: 11px 10px 10px 11px;
  left: 50%;
  /*margin-left: -320px;*/
  top: 100px;
  text-align: left;
}
.Comment{
  padding: 30px;
  font-size: 1.5em;
  line-height: 1.5em;
}
.closeBtn{
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0;
  background: url(CloseBtn.png) no-repeat;
  top: -30px;
  right: -30px;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  z-index: 9999;
}
.modal object{
  position: absolute;
  top: 11px;
  left: 11px;
  z-index: 10000;
}
.OnOffBtn{
  width: 67px;
  height: 23px;
  padding-left: 33px;
  position: absolute;
  bottom: -23px;
  right: 30px;
  background: url(OnOff/Normal.png) no-repeat;
}
.OnOffBtn#Off{
  background: url(OnOff/Off.png) no-repeat;
}
.OnOffBtn li{
  float: left;
  cursor: pointer;
  height: 23px;
  background: url(OnOff/Normal.png) no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.OnOffBtn li:hover{
  background: url(OnOff/On.png) no-repeat;
}
#OnBtn{
  width: 27px;
  margin-right: 1px;
  background-position: -33px;
}
#OffBtn{
  width: 39px;
  background-position: -61px;
}
/* \\\\\\\\\\\\\\\\\    END MODAL CODE   ///////////////////////////////// */